<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* Turkish Translation by:				                  */
/* Selim "MaXCoDeR" Şumlu			                          */
/* Email: webmaster@pcnet.com.tr					  */
/* ICQ#: 19648424 						          */
/* URL: http://www.turknuke.com					          */
/**************************************************************************/

define("_ALLTOPICS","Tüm Konular");
define("_NOCOMMENTS","Yorum Yok");
define("_UCOMMENT","Yorum");
define("_REVIEWS","İzlenimler");
define("_SEARCHUSERS","Kullanıcı Veritabanında Ara");
define("_SEARCHSECTIONS","Özel Bölümlerde Ara");
define("_SEARCHREVIEWS","İzlenimlerde Ara");
define("_SEARCHIN","Ara:");
define("_ARTICLES","Haber");
define("_ALLAUTHORS","Tüm Yazarlar");
define("_ALL","Tümü");
define("_WEEK","hafta");
define("_WEEKS","hafta");
define("_MONTH","ay");
define("_MONTHS","ay");
define("_SEARCHON","Ara:");
define("_SSTORIES","Haber");
define("_SSECTIONS","Bölümler");
define("_SUSERS","Kullanıcılar");
define("_NOMATCHES","Uygun sonuç bulunamadı");
define("_PREVMATCHES","önceki sonuçlar");
define("_NEXTMATCHES","sonraki sonuçlar");
define("_INSECTION","Makale Bulunuyor");
define("_NONAME","İsim girilmemiş");
define("_SCOMMENTS","Yorum");
define("_SEARCHRESULTS","Arama Sonuçları");
define("_CONTRIBUTEDBY","Katkıda bulunan");
define("_UCOMMENTS","Yorum");
define("_MATCHTITLE","Başlık");
define("_MATCHTEXT","Haber Metni");
define("_MATCHBOTH","Başlık ve Haber Metni");
define("_SREPLY","Cevap");
define("_SREPLIES","Cevap");
define("_ATTACHART","Habere Eklenmiş");
define("_PAGES","Sayfa");
define("_REVIEWSCORE","İzlenim Puanı");
define("_PAGE","Sayfa");
define("_DOWNLOADS","Dosyalar");
define("_WEBLINKS","Web Bağlantıları");
define("_FINDMORE","... devamı");
define("_DIDNOTFIND","Aradığınızı bulamadınız mı?");
define("_ENCYCLOPEDIA","Ansikloğedi");
define("_SEARCHINSTORY","Bu haberdeki tüm yorumları ara:");

?>